Bug 192256 - [patch] www/redmine : update to 2.5.2
Summary: [patch] www/redmine : update to 2.5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ruby mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-29 21:59 UTC by m.tsatsenko
Modified: 2014-08-23 16:06 UTC (History)
2 users (show)

See Also:


Attachments
patch (2.47 KB, patch)
2014-07-29 22:00 UTC, m.tsatsenko
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m.tsatsenko 2014-07-29 21:59:50 UTC
- Update to 2.5.2
Comment 1 m.tsatsenko 2014-07-29 22:00:19 UTC
Created attachment 145133 [details]
patch
Comment 2 John Marino freebsd_committer 2014-07-30 07:24:11 UTC
Over to maintainer
Comment 3 Michael Moll freebsd_committer 2014-07-30 09:10:41 UTC
Could you please test this with #190651 and (if necessary) already patch the Gemfile of redmine in advance?
Comment 4 commit-hook freebsd_committer 2014-08-23 16:06:08 UTC
A commit references this bug:

Author: swills
Date: Sat Aug 23 16:05:43 UTC 2014
New revision: 365747
URL: http://svnweb.freebsd.org/changeset/ports/365747

Log:
  www/redmine: update to 2.5.2

  PR:		192256
  Submitted by:	Mikhail Tsatsenko <m.tsatsenko@gmail.com>

Changes:
  head/www/redmine/Makefile
  head/www/redmine/distinfo
  head/www/redmine/files/patch-Gemfile
Comment 5 Steve Wills freebsd_committer 2014-08-23 16:06:34 UTC
Committed, thanks!